## Reset

`client.PolicyBundle.Reset(ctx, body) error`

**delete** `/policy/bundle`

Archives the PolicySet for the calling user (if any),
causing subsequent `GET /policy/bundle` requests to fall back to the
default user policies. Idempotent: returns `204 No Content` even when no
user-scope binding exists.

### Parameters

- `body PolicyBundleResetParams`

  - `XClientRequestID param.Field[string]`

    Unique request identifier specified by the originating caller and passed along by proxies.

### Example

```go
package main

import (
  "context"

  "github.com/keycardai/keycard-go"
  "github.com/keycardai/keycard-go/option"
)

func main() {
  client := keycard.NewClient(
    option.WithAPIKey("My API Key"),
  )
  err := client.PolicyBundle.Reset(context.TODO(), keycard.PolicyBundleResetParams{

  })
  if err != nil {
    panic(err.Error())
  }
}
```
